body {
  background: #fff;
  color: #333;
  line-height: 1;
}

.container {
  position: fixed;
  top: 0;
  left: 0;
  padding: 1em;
  max-width: 40em;
}

h1 {
  font-size: 100%;
  margin: 1em 0;
  padding: 0;
}

h2 {
  font-size: 100%;
  margin: 1em 0;
  padding: 0;
  line-height: 1;
}

p, dl {
  line-height: 1.5;
}

dd {
  margin: 0;
}
